<?xml version="1.0" ?>
<rscom> 
  <components>
    <component path="dfw.dll">
      <clsid progid="DfwWindow">{201409F6-22F8-48D3-A69F-7935BDDE6BFA}</clsid>
      <clsid progid="DfwComponentMgr">{787683B8-D58D-4072-BA04-46284CEA5AF8}</clsid>
      <clsid progid="DfwDrawIcon">{224E5B34-E98F-4033-8B6F-46B758E7587E}</clsid>
      <clsid progid="DfwLocalExternal">{23BD3E3A-72ED-4AE4-A5A9-41B466BA8D25}</clsid>
      <clsid progid="SafeSecurity">{B769D42A-2392-42b6-8C10-DB99AE23F75A}</clsid>
    </component>
    <component path="comx3.dll">
      <clsid>{A6B5E99A-6784-457E-A2F9-3E082BD76A64}</clsid>
      <clsid>{AFBB90B7-8C59-4A97-A022-3DA32D3BA8FF}</clsid>
    </component>
    <component path="procenv.dll">
      <clsid>{E8D4940C-D598-4E2F-B796-809E74315E76}</clsid>
      <clsid>{95EAB9C4-A7F4-46A8-A69F-54911364F2F0}</clsid>
    </component>
    <component path = "rsxml3w.dll">
      <clsid>{35FD921E-B758-46D8-B0AA-FCD033B0E66D}</clsid>
    </component>
    <component path="gear.dll">
      <clsid>{C3D278EF-2397-45FD-B1E3-7ADB2AB86C8E}</clsid>
    </component>
    <component path="pubcomm.dll">
      <clsid progid="pubinfo">{13A693CD-60F4-41EE-834F-FCF8063CE503}</clsid>
      <clsid progid="pubstore">{70DAA290-259D-45E4-A863-BBCFE0C7F57C}</clsid>
    </component>

    <component path="BRScan.dll">
      <clsid progid="BRScan">{07822E83-A9A5-4AE9-B7D3-8535B39C5264}</clsid>
    </component>
    <component path="ProcMgr.dll">
      <clsid progid="ProcMgr">{B650524A-DB1D-4BB7-B392-2F21949B34F7}</clsid>
    </component>
    <component path="rscfgmgr.dll">
      <clsid progid="RsCfgDataMgr">{4CCA271F-2AFF-40BF-81FC-F23F78FA08C3}</clsid>
      <clsid progid="RsCfgData">{12CCED3E-B511-4CA4-A7C2-58CE584DC8C9}</clsid>
      <clsid progid="upsetup">{12CCED3E-B511-4CA4-A7C2-58CE584DC8CA}</clsid>
    </component>
    <component path="rsdbmgr.dll">
       <clsid progid="RsDBObjectMgr">{8AEA2D2B-99DE-4B39-9591-20B049698930}</clsid>
       <clsid progid="SrvProperty2Creater">{5990AD1B-F00D-4d30-BD42-0C31164CD898}</clsid>
    </component>
    <component path="RsStore.dll">
      <clsid progid="CLSID_RSStore">{78532235-2BB9-4F90-8E35-BCF6036D80FC}</clsid>
    </component>
    <component path="plgmgr.dll">
      <clsid progid="RsPluginMgr">{86188AA5-5159-43bd-9B80-F72B47E37545}</clsid>
    </component>


    <component path="fixldr.dll">
      <clsid progid="fixldr">{1D492984-46DD-4fa9-B655-C965A08B035C}</clsid>
    </component>



    <component path="fscom.dll">
      <clsid progid="RSFixSys">{ACCFEA1E-AE7F-4CF1-9517-E4918423BDCE}</clsid>
    </component>
    <component path="fixsys.dll">
      <clsid>{1032D3D7-8574-449A-8DF0-1DC149B348EC}</clsid>
    </component>
    <component path="rslogweb.dll">
      <clsid progid="logweb">{C503462D-8CB7-401D-B45E-BCB7E1CCC25F}</clsid>
    </component>

    <component path="killtroy.dll">
      <clsid progid="scancom">{EE3E8856-9AD1-403C-8FB9-FCE5CF9D0BB1}</clsid>
    </component>
    <component path="trail.dll">
      <clsid progid="trail">{4D410711-EC93-43D0-A45A-685B097B261C}</clsid>
    </component>
    <component path="Waste.dll">
      <clsid progid="Waste">{F91C6384-4145-43EC-A0B8-B9F906B32E8D}</clsid>
    </component>
    <component path="kkdb.dll">
      <clsid progid="RsTrustDB">{57A85A85-D9BB-43DD-BDA7-C444131488EB}</clsid>
      <clsid progid="RsScanLog">{51920695-FBC9-4bdd-84E0-27D886D748D8}</clsid>
      <clsid progid="RsRegistry">{303CDE73-4738-43d7-BF89-26E7DA825BDD}</clsid>
    </component>
    <component path="callsrv.dll">
      <clsid progid="callsrv.1">{E9659C23-82E7-451A-A3DB-8E45EDAB1400}</clsid>
    </component>


    <component path="wkset.dll">
      <clsid>{29133233-CC5F-4381-8EA4-453564AF822E}</clsid>
    </component>
    <component path="shdmgr.dll">
      <clsid progid="fileshred">{9556A724-4688-4193-BDCC-5A463EF273BF}</clsid>
    </component>
    <component path="RsScMenu.dll">
      <clsid progid="ShortcutMenuMgr">{7E1E568B-1152-4479-A85B-0013D5CAA1DD}</clsid>
    </component>

  <component path="BaleWebMon.dll">
      <clsid progid="BaleWebMon">{CC2FE69D-8609-4c0d-BAD2-C4BF27F4DE5A}</clsid>
    </component>
  <component path="BaleFileMon.dll">
      <clsid progid="BaleFileMon">{DAD12994-8DD6-486d-B612-25528FE2CFFE}</clsid>
  </component>
    <component path="SysSecurityMon.dll">
      <clsid progid="SysSecurityMon">{8D59A96D-0E7E-4658-8ED0-689FDB3FCE0C}</clsid>
  </component>


 


  </components>
</rscom>
